@charset "UTF-8";
/* main colours and margins */

h1 {
	font-size: 1.2em;
	color: #493f0b;
	background-color: inherit;
	margin-top:30px;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
}
h2 {
	font-size: 1.4em;
	color:#0aa991;
	background-color: inherit;
	margin-top:20px;
	padding-top:20px;
	border-top: 3px solid #eee;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
	margin-bottom: 10px;
	line-height: 1.4em;
}



#left > h2:first-child {
border: 0;	
}


h3 {
	font-size: 1.1em;
	color: #000;
	background-color: inherit;
	margin-top:10px;
	padding-left: 10px;
	border-left: #0aa991 5px solid;
	line-height: 20px;
}
h4 {
	font-size: 1em;
	color: #222;
	background-color: inherit;
	margin-top:10px;
	
}

h4.bullet {
background:url(../images/h4_bullet.gif) no-repeat;
background-position:0px 50%;
padding-left: 15px;
}

h4.col1 {
	color:#0aa991;
	background-color: inherit;
}

h4.col2 {
	color:#F60;
	background-color: inherit;
}


p {
	line-height:1.4;
	margin: 0.2em 0 1.5em;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
	color: #333;
}
ul li {
	line-height:1.4;
	list-style-position:outside;
	margin: 2px 0 0 15px;
	list-style-type: square;
	color: #000;
}
a, a:link, a:visited {
	color:#666;
	background-color: inherit;
}
a:hover {
	color: inherit;
	background-color: inherit;
}
#right h2 {
	padding: 5px;
	color: #493f0b;
	background: #eee;
	margin:0;
	line-hieght:1em;
	border-top: 0 0 0 10px;
	border-left-style: solid;
	border-left-color: #75CCFB;
}
#right h3 {
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}
#right p {
	font-size: .8em;
	border: 0;
	margin:0;
	padding: 5px 0;
}

#main #title h1 {
	padding: 5px;
	margin-top:0;
	line-hieght:1em;
	background-color: #cfefef;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #2da07a;
	text-shadow: 0px 1px 1px #fff;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
}
h4.date {
	font-size:80%;
	color:#0aa991;
	background: inherit;
}
.news_title, .news_title a, .news_title a:link {
	color:#333;
	background: inherit;
}
.news_title a:hover, .news_title a:active {
	color:#bbb;
	background: inherit;
}
div.block div.logo {
	float: right;
	margin:2em 0 0;
	border:0;
}
#right .feature a, #right .feature a:link, #right .feature a:active, #right .feature a:visited, 
#right .manner a, #right .manner a:link, #right .manner a:active, #right .manner a:visited, 
.friday a, .friday a:link, .friday a:active, .friday a:visited, .saturday a, .saturday a:link, .saturday a:active, .saturday a:visited, .sunday a, .sunday a:link, .sunday a:active, .sunday a:visited {
	color: #666;
	background: inherit;
}
#right .feature a:hover, .friday a:hover, #right .manner a:hover, .saturday a:hover, .sunday a:hover {
	color: #ddd;
	background: inherit;
}

#right #myspace, #dvd {
	padding:5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	border: 0px solid #C6F0F0;
	background-color: #eee;
	
}
#right #myspace a, #right #myspace a:link, #right #myspace a:active, #right #myspace a:visited {
	color: #333;
	background: inherit;
}
#right #myspace a:hover {
	color: #ccc;
	background: inherit;
}
.emph {
	color:#000;
	background-colour: inherit;
	font-weight: bold;
}
.new a {
	padding-left: 25px;
	background: url(../images/icon_new.gif) 0 2px no-repeat !important;
}

.dnew a {
	padding-left: 25px !important;
	background: url(../images/icon_new.gif) 0px 10px no-repeat !important;
}

ol.list li {
	list-style: decimal;
	margin:5px 0;
}
ol.list {
	margin:0 0 10px 30px;
}

ul li.large {
	list-style:url(../images/bullet_large_square_grey.gif);
	margin-left:18px;
}

#dvd a, #dvd a:link, #dvd a:active, #dvd a:visited {
	color:#333;
}

#smash_pickup a, #smash_pickup a:link, #smash_pickup a:active, #smash_pickup a:visited,
#pickup a, #pickup a:link, #spickup a:active, #pickup a:visited {
	color:#333;
}


div.done p, div.done h4, div.done h3, div.done td, div.done th { color: #ccc !important;}

a.dotline, a.dotline:link,
a.dotline:visited {
	color:#333;
	border-bottom: 1px dotted #333;
	text-decoration: none;
	outline: none;
}
a.dotline:active,
a.dotline:hover {
	color: #CCC;
	border-bottom: 1px dotted #CCC;
	text-decoration: none
}
